# Type alias UserMessages

UserMessages: {
versionMismatch: {
newer(version: string): Promise<void>;
older(version: string): Promise<void>;
};
}

#### Type declaration

- ##### versionMismatch: {
  newer(version: string): Promise<void>;
  older(version: string): Promise<void>;
  }

  - ##### newer:function

    - newer(version: string): Promise<void>

    - #### Parameters

      - ##### version: string

      #### Returns Promise<void>

      - Defined in configuration.ts:52

  - ##### older:function

    - older(version: string): Promise<void>

    - #### Parameters

      - ##### version: string

      #### Returns Promise<void>

      - Defined in configuration.ts:53

- Defined in configuration.ts:50

Generated using TypeDoc